#navigazionegenerale{
	text-align:center;
	background:#DDDDDD;
	color:#10549F;
	font-weight:bold;
	margin:1.5em 10px;
	font-size:85%;
	padding:0.4em;
	border-bottom:0.6em solid;
}

#navigazionegenerale a {
	text-decoration:none;
	color:#272F3A;
	padding:0.4em 0.6em;
	line-height:12px;
	border-bottom:0.6em solid;
}

#navigazionegenerale span {
	margin:0 -0.5em;
}
#bannerarchivio{
	text-align:center;
	background:#DDDDDD;
	color:#272F3A;
	margin:0.75em 10px;
	font-weight:bold;
	font-size:181%;
}